<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,600;1,600;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Barber</title>
</head>
<body>

    <div class="header">
        <img class="header_img" src="./img/Group 1.png" alt="">
        <nav>
            <a href="" class="header__nav">Appointment</a>
            <a href="#gallery" class="header__nav">Gallery</a>
            <a href="#services" class="header__nav">Services</a>
            <a href="" class="header__nav">Team</a>
            <a href="" class="header__nav">Reviews</a>
            <a href="" class="header__nav">Contact</a>
        </nav>
    </div><!--header-->
    
    <div class="gallery">
        <div class="gallery__third">
            <img class="gallery_img" src="./img/page1/1.jpg" alt="">
        </div>
        <div class="gallery__first">
            <div class="gallery__block">
                <img class="gallery_img" src="./img/page1/2.jpg" alt="">
            </div>
            <div class="gallery__block">
                <img  class="gallery_img" src="./img/page1/3.jpg" alt="">
            </div>
        </div>
        <div class="gallery__second">
            <div class="gallery__block">
                <img class="gallery_img" src="./img/page1/4.jpg" alt="">                
            </div>
            <div class="gallery__block">
                <img class="gallery_img" src="./img/page1/5.jpg" alt="">
            </div>
        </div>
        <div class="gallery__fourth">
            <img class="gallery_img" src="./img/page1/6.jpg" alt="">
        </div>
    </div>
    <div class="services">
        <div class="services__leftside">
            <div class="services__item__one">
                <img class="services_img" src="./img/servises/1.png" alt="">
                <div class="services__text">Hair Styling</div>
            </div>
            <div class="services__item__two">    
                <img class="services_img" src="./img/servises/2.png" alt="">
                <div class="services__text">Beard Trimming</div>
            </div>
            <div class="services__item__three">
                <img class="services_img" src="./img/servises/3.png" alt="">
                <div class="services__text">Smooth Shave</div>
            </div>
            <div class="services__item__four">
                <img class="services_img" src="./img/servises/4.png" alt="">
                <div class="services__text">Hair Straightening</div>
            </div>
            </div>
        <div class="services__rightside">
            <img class="services_imgright" src="./img/servises/right.jpg" alt="">
        </div>
    </div><!--services-->
    <div class="team__header">Meet Our Highly Skilled Experts</div>
    <div class="team">
        <div class="team__card">
            <img class="team__img" src="./img/team/1.jpg" alt="">
            <div class="team_name">Meredith</div>
        </div>
        <div class="team__card">
            <img class="team__img" src="./img/team/2.jpg" alt="">
            <div class="team_name">Jason</div>
        </div>
        <div class="team__card">
            <img class="team__img" src="./img/team/3.jpg" alt="">
            <div class="team_name">Ryan</div>
        </div>
        <div class="team__card">
            <img class="team__img" src="./img/team/4.jpg" alt="">
            <div class="team_name">James</div>
        </div>
    </div><!--team-->

    <div class="contacts">
        <div class="contact__info">
            <div class="contact__title">Get in touch with Us and send a Message</div>
            <div class="contacts_form">
                <input type="text" placeholder="Name">
                <input type="email" placeholder="E-mail">
                <textarea placeholder="Massage" name="massage" id="" cols="30" rows="10"></textarea>
            </div>
        </div>
        <div class="contacts__map">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1271.0707568983478!2d30.544776237607817!3d50.419834963853354!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf6c976353d3%3A0x8c126155f4cdd335!2z0J_QtdGA0YPQutCw0YDQvdGP!5e0!3m2!1sru!2sua!4v1655287508538!5m2!1sru!2sua" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
        
    </div>
    <div class="contacts__info">
        <div class="contacts__card">
            <b>Email :</b> kumarpratiyush1405@gmail.com <b>Phone :</b> +(972) 723429834 <b>Headquarters :</b> 836th Avenue, 3rd Floor, New York, New York
        </div>
        <div class="contacts__card">
            <div class="contact__hours__title"><h2>Opening Hours</h2></div>
            <div class="contact__hours__text">Monday - Friday : 10:00 am - 05:00 pm Saturday : 10:00 am - 02:00 pm</div>
        </div>
        <div class="contacts__card">
            <div class="contacts__connect__title"><h2>Connect With Us On</h2></div>
                <div class="contacts__item">
                    <div class="contact__left">
                        <img class="contact__icon" src="./img/icons/inst.png" alt="">
                        <img class="contact__icon" src="./img/icons/fb.png" alt=""> 
                        <img class="contact__icon" src="./img/icons/tw.png" alt="">
                    </div>
                    <div class="contact__right">   
                        <a href="">Instagram</a>
                        <a href="">Facebook</a> 
                        <a href="">Twitter</a> 
                    </div> 
                </div>      
        </div>
    </div>
    

</body>
</html>